#
#Thu Mar 03 01:08:34 EST 2022
default.languagetoolchain.version=3.01
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v5.45\\packs\\Microchip\\PIC32MX_DFP\\1.3.231
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v3.01\\bin
host.id=30bk-qfpq-o2
configurations-xml=fac6969a45edae92d4602dda20383e98
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=10848bd240cfb6abc7d759fdffba8dbe
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=4e1c703e057ce3824a620f2a747a6f88
proj.dir=C\:\\Users\\16097\\Desktop\\GPSDemo.X
host.platform=windows
